***
***
**[◄◄ Back to Wiki Index](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/index)**
***
***

# ► Linux Guides

* ⭐ **[Babbies First Linux](https://wiki.installgentoo.com/index.php/Babbies_First_Linux)** - Linux Guides
* ⭐ **[InstallGentoo](https://wiki.installgentoo.com/)** - Linux Guides
* ⭐ **[ArchWiki](https://wiki.archlinux.org/)** - Linux Guide / [Manuals](https://man.archlinux.org/) / [TUI](https://codeberg.org/theooo/mantra.py)
* [Gentoo Wiki](https://wiki.gentoo.org/wiki/Main_Page) - Gentoo Wikis / Guides
* [Debian Wiki](https://wiki.debian.org/) - Debian Wiki / Guides
* [LinuxJourney](https://linuxjourney.com/) - Interactive Linux Guides
* [HowToLinux](https://howtolinux.vercel.app) - Linux Desktop Guides
* [Self Managed Life](https://wiki.futo.org/) - FOSS / Self-Hosting Guide / [Video](https://youtu.be/Et5PPMYuOc8), [2](https://youtu.be/3fW9TV1WQi8)
* [Server World](https://www.server-world.info/en/) - Network Server Guides
* [HowtoForge](https://www.howtoforge.com/) or [Comfy.Guide](https://comfy.guide/) - Linux Server Software Guides
* [Sindresorhus Guides](https://github.com/sindresorhus/guides) - Linux Guides for Node.js Developers
* [Erik Dubois](https://www.youtube.com/c/ErikDubois) - Arch-centric Linux Video Tutorials
* [Linuxtopia](https://www.linuxtopia.org/) - Linux Guides
* [Vim Tutorials](https://www.youtube.com/playlist?list=PL3cu45aM3C2DJVGfCjSBB1yD9YkC7q27-) - Vim Tutorial Playlist by Mental Outlaw
* [Boot-Repair](https://help.ubuntu.com/community/Boot-Repair) - Grub Repair Guide for Linux Systems

***

## ▷ CLI Cheat Sheets

* ⭐ **[Linux Command Library](https://linuxcommandlibrary.com/)** / [GitHub](https://github.com/SimonSchubert/LinuxCommandLibrary)
* [Awesome for One Liner](https://github.com/sheepla/awesome-for-oneliner)
* [You Don't Need GUI](https://github.com/you-dont-need/You-Dont-Need-GUI)
* [CommandlineFU](https://www.commandlinefu.com/)
* [Bash Academy](https://guide.bash.academy/)
* [ss64 Bash](https://ss64.com/bash/)
* [Bash Oneliner](https://onceupon.github.io/Bash-Oneliner/)
* [navi](https://github.com/denisidoro/navi)

***

# ► Linux Communities

* **Note** - Keep in mind it's usually best to seek specific forums for your Distro if you need help with them.

***

* ⭐ **[All Things Linux](https://discord.gg/linux)** - Linux Discord Server
* [LinuxQuestions](https://www.linuxquestions.org/questions/) - Linux Q&A Forum
* [Linux.Chat](https://discord.gg/linuxchat) - Linux Discord Server
* [Linux x Technology](https://linuxdiscord.com/) - Linux Discord Server
* [Arch Linux Community](https://discord.gg/3m6dbPR) - Linux Discord Server
* [Discord-Linux](https://discord.gg/discord-linux) - Linux Discord Server
* [Linux.org](https://linux.org/) - Linux Forum
* [Arch Forums](https://bbs.archlinux.org/) - Linux Forum
* [Gentoo Forums](https://forums.gentoo.org/) - Linux Forum

***

# ► Linux Distros

* **Note** - We don't curate individual distros ourselves as we feel the indexes listed are good enough to stand on their own.

***

* ⭐ **[DistroChooser](https://distrochooser.de/)**
* ⭐ **[DistroWatch](https://distrowatch.com/dwres.php?resource=popularity)**
* [distro.moe](https://distro.moe/) - Find Random Distros
* [Linux Live Kit](https://www.linux-live.org/) - Live Distro Creator
* [ArchiveOS](https://archiveos.org/)
* [OS.click](https://os.click/en)
* [LinuxTracker](https://linuxtracker.org/)
* [OpenSourceFeed](https://www.opensourcefeed.org/)
* [Pkgs](https://pkgs.org/) - Linux Packages / [Repology](https://repology.org/)
* [Linux Comparisons](https://eylenburg.github.io/linux_comparison.htm)

***

## ▷ Raspberry Pi

* [Pinn](https://github.com/procount/pinn) - Raspberry Pi OS Installer
* [PiVPN](https://pivpn.io/) - Raspberry Pi VPN / [GitHub](https://github.com/pivpn/pivpn)
* [raspberrypiwireguard](https://github.com/adrianmihalko/raspberrypiwireguard) - Install WireGuard on Raspberry Pi
* [Raspberry Pi Connect](https://www.raspberrypi.com/software/connect/) - Raspberry Pi Remote Access
* [CaribouLite](https://github.com/cariboulabs/cariboulite) - Raspberry Pi Tx/Rx 6GHz SDR
* [Piper](https://github.com/rhasspy/piper) - Raspberry Pi Text-To-Speech

***

# ► Linux Apps

* ↪️ **[Multi-Platform Readers](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/reading/#wiki_.25B7_ebook_readers)** - Ebook Reader Index
* 🌐 **[GNOME Shell Extensions](https://extensions.gnome.org/)**
* ⭐ **[Bottles](https://usebottles.com/)** - Manage Wine containers / [GitHub](https://github.com/bottlesdevs) / [Discord](https://discord.com/invite/wF4JAdYrTR)
* ⭐ **[WineHQ](https://appdb.winehq.org/)** - Wine Compatibility Database
* ⭐ **[Q4Wine](https://sourceforge.net/projects/q4wine/)** - Wine GUI
* ⭐ **[AppImageLauncher](https://github.com/TheAssassin/AppImageLauncher)** or [GearLever](https://github.com/mijorus/gearlever) - Integrate AppImages to App Launchers
* ⭐ **[winetricks](https://github.com/Winetricks/winetricks)** - Wine Fixes
* ⭐ **[rofi](https://davatorium.github.io/rofi/)** / [Emoji Selector](https://github.com/Mange/rofi-emoji), [Fuzzel](https://codeberg.org/dnkl/fuzzel), [Ulauncher](https://ulauncher.io/) or [wofi](https://hg.sr.ht/~scoopta/wofi) - App Launchers
* ⭐ **[FreeRDP](https://www.freerdp.com/)** - Remote Desktop Client / [GitHub](https://github.com/FreeRDP/FreeRDP)
* ⭐ **[shell_gpt](https://github.com/TheR1D/shell_gpt)** or [shellgpt](https://github.com/jiacai2050/my-works/tree/main/shellgpt) - AI Terminal Chatbot / GPT
* [Darling](https://www.darlinghq.org/) - Run macOS Apps on Linux / [GitHub](https://github.com/darlinghq/darling) / [Discord](https://discord.com/invite/XRD3mQA)
* [innoextract](https://constexpr.org/innoextract/) - Windows Installer Unpacker / [GitHub](https://github.com/dscharrer/innoextract)
* [web2app](https://github.com/hamza72x/web2app) - Turn Webpages into Desktop Apps
* [Autokey](https://autokey.github.io/index.html) - Linux Automation Utility / [GitHub](https://github.com/autokey/autokey)
* [ProtonTricks](https://github.com/Matoking/protontricks) - Run Winetricks Commands for Steam Play / Proton Games
* [Touchégg](https://github.com/JoseExposito/touchegg) - Multi-Touch Gesture Recognizer
* [Ghostwriter](https://ghostwriter.kde.org/) or [Remarkable](https://remarkableapp.github.io/) - Markdown Editor
* [taskbook](https://github.com/klaudiosinani/taskbook) or [nb](https://xwmx.github.io/nb) / [GitHub](https://github.com/xwmx/nb) - Note Apps
* [Notepadqq](https://github.com/notepadqq/notepadqq), [Featherpad](https://github.com/tsujan/FeatherPad) or [gedit](https://gedit-text-editor.org/) - Text Editors
* [Kate Editor](https://kate-editor.org/) - Source Code Editor
* [Geany](https://www.geany.org/) - IDE
* [TextPieces](https://gitlab.com/liferooter/textpieces) - Quick Text Transformations
* [Durdraw](https://durdraw.org/) - ASCII Editor
* [ly](https://github.com/fairyglade/ly) - Display Manager with Console UI
* [GammaStep](https://gitlab.com/chinstrap/gammastep) - Adjust Screen Temperature
* [Weylus](https://github.com/H-M-H/Weylus) - Use Mobile Device as Trackpad
* [AudioSource](https://github.com/gdzx/audiosource) - Use Mobile Device as Microphone
* [Alpaca](https://jeffser.com/alpaca/) - Run LLMs on Linux
* [nyrna](https://nyrna.merritt.codes) - Suspend Apps / Games
* [Solaar](https://github.com/pwr-Solaar/Solaar) - Logitech Device Manager
* [bluetuith](https://github.com/darkhz/bluetuith) - Bluetooth Manager
* [libimobiledevice](https://libimobiledevice.org) - Communicate with iOS Devices
* [Linux-PowerToys](https://github.com/domferr/Linux-PowerToys) - PowerToys for Linux
* [Railway](https://flathub.org/apps/de.schmidhuberj.DieBahn) - Travel Info Manager
* [Wike](https://github.com/hugolabe/Wike) - Wikipedia App
* [Komikku](https://valos.gitlab.io/Komikku/), [Suwayomi-VaadinUI](https://github.com/Suwayomi/Suwayomi-VaadinUI) or [Manga Reader](https://flathub.org/apps/com.georgefb.mangareader) - Manga Readers
* [ABS FLutter](https://github.com/Vito0912/abs_flutter) - Self-Hosted Audiobook Server
* [Mako](https://github.com/emersion/mako) or [dunst](https://dunst-project.org/) / [GitHub](https://github.com/dunst-project/dunst) - Customizable Notification Daemon
* [Eloquent](https://flathub.org/apps/re.sonny.Eloquent/) or [DidYouMean](https://github.com/hisbaan/didyoumean) - Grammar Check Apps
* [KTouch](https://apps.kde.org/ktouch/), [typer](https://github.com/maaslalani/typer) or [Toipe](https://github.com/Samyak2/toipe) - Typing Practice

***

## ▷ Software Sites

* 🌐 **[ArchWiki App Sites](https://wiki.archlinux.org/title/List_of_applications)** or **[Ultimate Cheatsheet](https://gist.github.com/bgoonz/be5c5be77169ef333b431bc37d331176)** - Linux Software / Site Index
* 🌐 **[Awesome Linux Software](https://luong-komorebi.github.io/Awesome-Linux-Software/)** - FOSS Linux Software
* 🌐 **[Awesome KDE](https://github.com/francoism90/awesome-kde)** - FOSS KDE Software
* 🌐 **[Awesome GNOME](https://github.com/Kazhnuz/awesome-gnome)** - FOSS GNOME Software
* 🌐 **[FOSS Software Packages](https://en.wikipedia.org/wiki/List_of_free_and_open-source_software_packages)** - FOSS Software Packages Index
* ⭐ **[Kapital Sin](https://www.kapitalsin.com/forum/index.php?board=5.0)** / Use [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install)
* ⭐ **[The Book of Secret Knowledge](https://github.com/trimstray/the-book-of-secret-knowledge)**
* ⭐ **[Linux Software CSE](https://cse.google.com/cse?cx=81bd91729fe2a412b)** - Multi-Site Software Search
* [Awesome Linux Minimalism](https://github.com/MindPatch/awesome-linux-minimalism) - FOSS Software
* [FOSS Torrents](https://fosstorrents.com/) - FOSS Software Torrents
* [Linux FOSS Image](https://i.ibb.co/KyTkKHz/ae00a5177857.png) - FOSS Software List
* [Rim's Linux Wiki](https://rlw.pages.dev/), [2](https://rimswiki.xyz/) - Linux Software / Tool Index / [Discord](https://discord.gg/pQVYgjzM3w)
* [KDE Applications](https://apps.kde.org/) or [KDE Store](https://store.kde.org/browse/) - KDE Apps & Themes
* [Flatpak](https://flatpak.org/) or [Flathub](https://flathub.org/) - Flatpak App Repositories
* [SnapCraft](https://snapcraft.io/store) - Snap Repository
* [Nix](https://nixos.org/), [AppImagePool](https://github.com/prateekmedia/appimagepool), [Zap](https://zap.srev.in) / [GitHub](https://github.com/srevinsaju/zap), [pkgx](https://pkgx.sh/) / [GitHub](https://github.com/pkgxdev/pkgx), [AM](https://github.com/ivan-hc/AM) or [Homebrew](https://brew.sh/) - Package Managers
* [cheat.sh](http://cheat.sh/) - App Repos / [GitHub](https://github.com/chubin/cheat.sh)
* [AppImageHub](https://www.appimagehub.com/), [AppImages](https://appimage.github.io/) or [Get AppImage](https://g.srev.in/get-appimage/) - Download Appimages
* [Apps for GNOME](https://apps.gnome.org/) - GNOME Apps
* [emplace](https://github.com/tversteeg/emplace) - System Package Sync
* [Pacstall](https://pacstall.dev/) - AUR-Inspired Package Manager for Ubuntu

***

## ▷ Linux System

* 🌐 **[Hardware for Linux](https://linux-hardware.org/)** - Linux Hardware Compatibility Database / [Forum](https://forum.linux-hardware.org/) / [GitHub](https://github.com/linuxhw/)
* ⭐ **[Btop](https://github.com/aristocratos/btop)**, **[fastfetch](https://github.com/fastfetch-cli/fastfetch)**, **[MangoHud](https://github.com/flightlessmango/MangoHud)**, [CPU-X](https://github.com/TheTumultuousUnicornOfDarkness/CPU-X), [Macchina](https://github.com/Macchina-CLI/macchina), [Archey4](https://github.com/HorlogeSkynet/archey4), [Hyfetch](https://github.com/hykilpikonna/hyfetch) or [s-tui](https://github.com/amanusk/s-tui) - System Info / Resource Monitors
* ⭐ **[TimeShift](https://github.com/linuxmint/timeshift)** - System Restore / Backup
* [Impression](https://gitlab.com/adhami3310/Impression) - Create Bootable USB Linux Drives
* [anuraOS](https://github.com/MercuryWorkshop/anuraOS) / [Instance](https://anura.pro/) - Linux Browser Emulator
* [SysmonForLinux](https://github.com/microsoft/SysmonForLinux) - Monitor / Log System Activity
* [htop](https://htop.dev/) or [Zenith](https://github.com/bvaisvil/zenith) - Interactive Process Viewers
* [Webmin](https://webmin.com/) - Web-Based System Admin Tool / [GitHub](https://github.com/webmin/webmin)
* [screenFetch](https://github.com/KittyKatt/screenFetch) - Bash Screenshot Information Tool
* [Nanobench](https://github.com/andreas-abel/nanoBench) - CPU Microbenchmark / [Documentation](https://nanobench.ankerl.com/)
* [ScanMem](https://github.com/scanmem/scanmem) - Memory Scanner / Debugger
* [pacwall](https://github.com/Kharacternyk/pacwall) - Live Wallpaper Dependency Graph / Package Status
* [keyd](https://github.com/rvaiya/keyd) or [xremap](https://github.com/xremap/xremap) - Keyboard Remapping
* [LAN Mouse](https://github.com/feschber/lan-mouse) - Mouse & Keyboard Sharing
* [Input Leap](https://github.com/input-leap/input-leap) - Multi-Computer Control
* [auto-cpufreq](https://github.com/AdnanHodzic/auto-cpufreq) - CPU Speed & Power Optimization Automation
* [Fan Control](https://github.com/wiiznokes/fan-control) - Fan Controller
* [winapps](https://github.com/Fmstrat/winapps) - Run Windows Apps on Linux
* [Teleport](https://teleportsite.pages.dev/) - Windows App Compatibility Analyzer
* [NetBoot](https://netboot.xyz/) - Boot Linux Distros / Network Boot
* [CloverBootloader](https://github.com/CloverHackyColor/CloverBootloader/) - Windows, Mac & Linux Bootloader / [Config](https://mackie100projects.altervista.org/)
* [zfsBootMenu](https://docs.zfsbootmenu.org/) - ZFS Bootloader
* [Waycheck](https://gitlab.freedesktop.org/serebit/waycheck) - Lists Protocols Implemented by a Wayland Compositor
* [Linux Heads](https://osresearch.net/) - Minimal CoreBoot / [GitHub](https://github.com/linuxboot/heads)
* [coreboot](https://coreboot.org/) or [Libreboot](https://libreboot.org/) - Replace Proprietary BIOS/UEFI Firmware
* [GParted](https://gparted.org/) - Partition Manager
* [CoreELEC](https://coreelec.org) / [GitHub](https://github.com/CoreELEC/CoreELEC) or [LibreELEC](https://libreelec.tv/) / [GitHub](https://github.com/LibreELEC/LibreELEC.tv) - Kodi-Based Operating System
* [DistroSea](https://distrosea.com/) - Cloud Virtual Machine / Allows Browsers
* [Linux-KVM](https://www.linux-kvm.org/page/Downloads) - Virtualization Kernel module
* [WebVM](https://webvm.io/) - Browser Virtual Machine / [Discord](https://discord.gg/yTNZgySKGa) / [GitHub](https://github.com/leaningtech/webvm)
* [OSX-KVM](https://github.com/kholia/OSX-KVM), [OneClick-macOS-Simple-KVM](https://oneclick-macos-simple-kvm.notaperson535.is-a.dev/) or [macOS-Simple-KVM](https://github.com/foxlet/macOS-Simple-KVM) - macOS Virtual Machines
* [kmon](https://kmon.cli.rs/) - Kernel Manager and Activity Monitor
* [Kernel Map](https://makelinux.github.io/kernel/map/) - Interactive Linux Kernel Map
* [KernelNewbies](https://kernelnewbies.org/) - Kernel Developer Guides
* [SystemRescue](https://www.system-rescue.org/) or [Super Grub2 Disk](https://www.supergrubdisk.org/super-grub2-disk/) - Bootable System Rescue Toolkits
* [bt-dualboot](https://github.com/x2es/bt-dualboot) - Dual-Boot Bluetooth Sync Tool
* [open-gpu-kernel-modules](https://github.com/NVIDIA/open-gpu-kernel-modules) - NVIDIA Linux Open GPU Kernel Module
* [nosystemd](https://nosystemd.org/) - Alternatives to systemd
* [greetd](https://sr.ht/~kennylevinsen/greetd/) - Login Manager Daemon

***

## ▷ Linux Video

* ⭐ **[mpv](https://mpv.io/)** or [VLC](https://www.videolan.org/) - Video Players
* ⭐ **[Haruna](https://apps.kde.org/haruna/)** or **[Celluloid](https://github.com/celluloid-player/celluloid)** - MPV Frontends
* ⭐ **[Kdenlive](https://apps.kde.org/kdenlive/)** / [GitHub](https://github.com/KDE/kdenlive) or [Flowblade](https://jliljebl.github.io/flowblade/) - Video Editors
* [MultiPlex](https://github.com/pojntfx/multiplex) - Torrent Watch Party / Use VPN
* [MPV Shim](https://github.com/iwalton3/plex-mpv-shim) - Cast Plex to MPV
* [Gromit MPX](https://github.com/bk138/gromit-mpx) - Screen Annotation
* [AV Linux](https://www.bandshed.net/avlinux/) - Video / Audio Editor
* [REAL Video Enhancer](https://github.com/TNTwise/REAL-Video-Enhancer) - Video Upscaling
* [4KTUBE](https://github.com/rishabh3354/4KTUBE) or [Video Downloader](https://github.com/Unrud/video-downloader) - Video Downloaders
* [Peek](https://github.com/phw/peek) - Simple Video / GIF recorder
* [Linux-Fake-Background-Webcam](https://github.com/fangfufu/Linux-Fake-Background-Webcam/) - Fake Webcam Background
* [Shiru](https://github.com/RockinChaos/Shiru) - Anime Torrent Streaming
* [ani-cli](https://github.com/pystardust/ani-cli) - Anime Streaming Terminal
* [Trackma](https://github.com/z411/trackma/) - Anime Tracking App
* [LiveCaptions](https://github.com/abb128/LiveCaptions) - Real-Time Captions

***

## ▷ Linux Audio

* 🌐 **[Awesome Linux Audio](https://gitlab.com/nodiscc/awesome-linuxaudio)** - Live Audio Resources
* ⭐ **[SpotX-Bash](https://github.com/SpotX-Official/SpotX-Bash)** or [spotify-adblock](https://github.com/abba23/spotify-adblock) - Spotify Adblockers
* ⭐ **[Spicetify](https://spicetify.app/)** - Spotify Themes & Plugins / [Addons](https://github.com/rxri/spicetify-extensions), [2](https://github.com/3raxton/spicetify-custom-apps-and-extensions) / [Note](https://pastebin.com/gAbebbbJ)
* ⭐ **[SongRec](https://github.com/marin-m/SongRec)** or [Mousai](https://github.com/SeaDve/Mousai) - Song Identifiers
* [puddletag](https://docs.puddletag.net/) - Metadata Organizer / [GitHub](https://github.com/puddletag/puddletag)
* [Tidal Hi-Fi](https://github.com/Mastermindzh/tidal-hifi) - Hi-Fi Tidal for Linux
* [cmus](https://cmus.github.io/) - Audio Player
* [Tauon Music Box](https://tauonmusicbox.rocks/) - Audio Player / [GitHub](https://github.com/Taiko2k/Tauon) / [Discord](https://discord.com/invite/v4EmhES)
* [Lollypop](https://gitlab.gnome.org/World/lollypop) - Audio Player
* [Audacious](https://audacious-media-player.org/) - Audio Player / [GitHub](https://github.com/audacious-media-player)
* [Amberol](https://gitlab.gnome.org/World/amberol) - Audio Player
* [Fooyin](https://www.fooyin.org/) - Audio Player / [GitHub](https://github.com/fooyin/fooyin)
* [g4music](https://gitlab.gnome.org/neithern/g4music) - Audio Player
* [dopamine](https://github.com/digimezzo/dopamine) - Audio Player
* [AudioTube](https://invent.kde.org/multimedia/audiotube), [ytermusic](https://github.com/ccgauche/ytermusic/) or [Monophony](https://gitlab.com/zehkira/monophony) - YouTube Audio Clients
* [MOC](http://moc.daper.net/) or [Kew](https://github.com/ravachol/kew) - TUI Audio Players
* [Deezer Linux](https://github.com/aunetx/deezer-linux) or [DZR](https://github.com/yne/dzr) - Deezer Clients
* [MusicPod](https://github.com/ubuntu-flutter-community/musicpod) - Podcast / Radio Player
* [Shortwave](https://flathub.org/apps/de.haeckerfelix.Shortwave) or [QMPlay2](https://github.com/zaps166/QMPlay2) - Radio Players
* [HeadsetControl](https://github.com/Sapd/HeadsetControl) - Headset Settings Manager
* [Pipewire Multimedia API](https://pipewire.org/) - Improved Video / Audio Handling / [Plugins](https://github.com/wwmm/easyeffects)
* [Werman](https://github.com/werman/noise-suppression-for-voice) or [NoiseTorch](https://github.com/noisetorch/NoiseTorch) - Noise Suppression Software
* [Qtractor](https://qtractor.org/) - Audio Editor
* [Calf Studio Gear](https://calf-studio-gear.org/) - Audio Production Plugins
* [Ensembles](https://github.com/ensemblesaw/ensembles-app) - Musical Performance Arranger
* [Viper4Linux](https://github.com/Audio4Linux/Viper4Linux) / [GUI](https://github.com/Audio4Linux/Viper4Linux-GUI) or [JDSP4Linux](https://github.com/Audio4Linux/JDSP4Linux) - Audio Processors
* [cava](https://github.com/karlstav/cava) - Console Audio Visualizer
* [Blanket](https://github.com/rafaelmardojai/blanket) - Ambient Sound Mixer for Linux
* [CasterSoundboard](https://github.com/JupiterBroadcasting/CasterSoundboard) - Soundboard

***

## ▷ Linux Image

* ⭐ **[Flameshot](https://flameshot.org/)** or [Scrot](https://github.com/resurrecting-open-source-projects/scrot) - Screenshot Tools
* [v4l2loopback](https://github.com/v4l2loopback/v4l2loopback) - Create Virtual Cameras
* [Drawing](https://maoschanz.github.io/drawing/) - Drawing App
* [Feh](https://feh.finalrewind.org/) or [NSXIV](https://github.com/nsxiv/nsxiv) - Image Viewer
* [lsix](https://github.com/hackerb9/lsix) - View Images in Terminal
* [Upscaler](https://gitlab.gnome.org/World/Upscaler) - Image Upscaler
* [Trimage](https://trimage.org/) or [Curtail](https://github.com/Huluti/Curtail) - Image Compressor
* [MkPosters](https://github.com/patrick-kidger/mkposters) - Turn Markdown Files into Posters
* [Rapid](https://damonlynch.net/rapid/) - Quick Linux Photo Importer

***

## ▷ Productivity / Calendars

* [todo](https://github.com/sioodmy/todo/) or [Planify](https://github.com/alainm23/planify) - To-Do Apps
* [Timestrap](https://timestrap.bythewood.me/) or [Mindfulness at the Computer](https://fswb.codeberg.page/mindfulness-at-the-computer/) - Productivity Managers
* [Client Evolution](https://help.gnome.org/users/evolution/stable/) or [dLine](https://github.com/jazz-it/dline) - Calendars
* [Meteo](https://gitlab.com/bitseater/meteo) - Weather App
* [SafeEyes](https://slgobinath.github.io/SafeEyes/) - Break Reminders
* [dijo](https://github.com/oppiliappan/dijo) - Activity Tracker

***

## ▷ Linux Gaming

* 🌐 **[Are We Anti-Cheat Yet?](https://areweanticheatyet.com/)** - Anti-Cheat Game Database / GNU/Linux & Wine/Proton Compatibility
* ⭐ **[Comprehensive Gaming Guide](https://linux-gaming.kwindu.eu/index.php?title=Main_Page)** / [2](https://github.com/rimsiw/linux-gaming-omg) / [3](https://web.archive.org/web/20221022121735/https://www.reddit.com/r/Piracy/comments/ndrtlf/comment/gyccwhk/?context=3) / [4](https://www.reddit.com/r/LinuxCrackSupport/wiki/index) - Linux Gaming Guides
* ⭐ **[protondb](https://www.protondb.com/)** - Proton Compatibility / [Steam Extension](https://github.com/Trsnaqe/protondb-community-extension)
* ⭐ **[Lutris](https://lutris.net/)** - Games Manager
* ⭐ **[proton-ge-custom](https://github.com/GloriousEggroll/proton-ge-custom)** - Play Windows Games on Linux / [Guide](https://www.reddit.com/r/LinuxCrackSupport/comments/yqfirv/how_to_install_fitgirl_or_dodi_windows_repacks_in/)
* ⭐ **[ProtonUp-QT](https://github.com/DavidoTek/ProtonUp-Qt/)** - Install / Manage Proton-GE for Steam and Wine-GE for Lutris
* ⭐ **[Kapital Sin](https://www.kapitalsin.com/forum/index.php?board=4.0)** - Linux Games / Use [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install)
* ⭐ **[Torrminatorr](https://forum.torrminatorr.com/)** - Linux Games
* ⭐ **[johncena141](https://1337x.to/user/johncena141/)** - Linux Games / [Search](https://games.melroy.org/) / [Support](https://gitlab.com/jc141x/portal)
* [GameHub](https://tkashkin.github.io/projects/gamehub/), [UnderTaker141](https://github.com/AbdelrhmanNile/UnderTaker141) - Game Libraries / Launchers
* [RuTracker](https://rutracker.org/forum/viewforum.php?f=899) - Linux Games / [Translator](https://github.com/FilipePS/Traduzir-paginas-web#install) / [Wiki](http://rutracker.wiki/) / [Rules](https://rutracker.org/forum/viewtopic.php?t=1045)
* [Native Linux Games](https://rentry.co/FMHYBase64#native-linux-games) - Linux Games
* [winesapOS](https://github.com/winesapOS/winesapOS) - Play Games on Storage Devices
* [Gamebuntu](https://discourse.ubuntu.com/t/gamebuntu/25544/13) - Setup Gaming Environment on Ubuntu / [GitLab](https://gitlab.com/rswat09/gamebuntu)
* [wine-wayland](https://github.com/varmd/wine-wayland) - Play DX9/DX11 / Vulkan Games
* [CreamLinux](https://github.com/anticitizn/creamlinux) - Steam DLC Unlocker / [Installer](https://github.com/Novattz/creamlinux-installer)
* [SLSsteam](https://cs.rin.ru/forum/search.php?st=0&sk=t&sd=d&sr=topics&keywords=SLSsteam) - Steamclient Mod + DLC Unlocker
* [AdwSteamGtk](https://github.com/Foldex/AdwSteamGtk) - Steam Frontend
* [steam-tui](https://github.com/dmadisetti/steam-tui) - Rust TUI for Steam
* [steam-cli](https://github.com/berenm/steam-cli) - CLI for Steam
* [Luxtorpeda](https://github.com/luxtorpeda-dev/luxtorpeda) or [Boxtron](https://github.com/dreamer/boxtron) - Run Steam Games on Linux
* [RetroDECK](https://retrodeck.net/) - Emulator for Steam Deck
* [CryoUtilities](https://github.com/CryoByte33/steam-deck-utilities) - Steam Deck Utilities
* [SamRewritten](https://github.com/PaulCombal/SamRewritten) - Steam Achievement Manager
* [Steam for Linux](https://github.com/ValveSoftware/steam-for-linux) - Steam Linux Beta Issue Tracker
* [HeroicGamesLauncher](https://heroicgameslauncher.com/) - Epic Games Launcher / [GitHub](https://github.com/Heroic-Games-Launcher/HeroicGamesLauncher)
* [Minigalaxy](https://sharkwouter.github.io/minigalaxy/) - GOG Client
* [⁠Online-Fix Linux](https://github.com/ZzEdovec/onlinefix-linux) - Launch Games w/ ⁠Online-Fix Patches
* [Sober](https://sober.vinegarhq.org/) - Roblox Linux Port / [Vinegar (Studio Only)](https://vinegarhq.org/)
* [Limo](https://github.com/limo-app/limo) - Nexus Mods Manager for Linux
* [NVBurner](https://github.com/iloveichigo/NVBurner) or [CoreCtrl](https://gitlab.com/corectrl/corectrl) - Overclocking Tool
* [dxvk](https://github.com/doitsujin/dxvk) - D3D9, D3D10 and D3D11 for Linux / Wine
* [VKBasAlt](https://github.com/DadSchoorse/vkBasalt) - Game Post Processing Layer
* [Liquorix](https://liquorix.net/), [Xanmod](https://xanmod.org/) or [Frogging](https://github.com/Frogging-Family/linux-tkg) - Linux Gaming Kernels
* [Gamemode](https://github.com/FeralInteractive/gamemode) - Linux System Optimizer
* [LibreGaming](https://github.com/Ahmed-Al-Balochi/LibreGaming) - Linux Game Package Downloader
* [PortMaster](https://portmaster.games/) - Port Games to Linux Handheld Devices / [Discord](https://discord.gg/JxYBp9HTAY)
* [Gameboy.live](https://github.com/HFO4/gameboy.live) - Terminal Game Boy Emulator
* [QuickPassthrough](https://github.com/HikariKnight/quickpassthrough) - Simplified QEMU GPU Passthrough

***

# ► Linux Tools

## ▷ Adblock / Privacy

* ↪️ **[Linux 2FA](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy#wiki_.25B7_password_privacy_.2F_2fa)**
* ↪️ **[DNS Adblocking](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy/#wiki_.25B7_dns_adblocking)**
* ⭐ **[Arch Security Wiki](https://wiki.archlinux.org/title/Security)**, [Linux Hardening](https://vez.mrsk.me/linux-hardening.html) / [2](https://madaidans-insecurities.github.io/guides/linux-hardening.html) or [How to Secure a Linux Server](https://github.com/imthenachoman/How-To-Secure-A-Linux-Server) - Linux Security Guides
* ⭐ **[SpoofDPI](https://github.com/xvzc/SpoofDPI)** or [zapret](https://github.com/bol-van/zapret) - DPI Circumvention
* ⭐ **[CryptSetup](https://gitlab.com/cryptsetup/cryptsetup)**, [gocryptfs](https://nuetzlich.net/gocryptfs) / [GitHub](https://github.com/rfjakob/gocryptfs) or [Tomb](https://dyne.org/software/tomb/) - File Encryption
* [Securely Wipe Disk](https://wiki.archlinux.org/title/Securely_wipe_disk) or [SSD Memory Cell Clearing](https://wiki.archlinux.org/title/Solid_state_drive/Memory_cell_clearing) - Linux Disk Wipe Guides
* [JShielder](https://github.com/Jsitech/JShielder) - Hardening Script for Linux Servers
* [YouTubeUnblock](https://github.com/Waujito/youtubeUnblock) - YouTube DPI Circumvention
* [SShuttle](https://github.com/sshuttle/sshuttle) - Proxy
* [Lynis](https://github.com/CISOfy/lynis) - Linux Security Auditing Tool
* [Lockigest](https://elma.dev/works/lockigest/) - Screen Locker / [GitHub](https://github.com/elmsec/lockigest)
* [Mistborn](https://gitlab.com/cyber5k/mistborn) - Manage Cloud Security Apps
* [OpenSnitch](https://github.com/evilsocket/opensnitch) or [gufw](https://github.com/costales/gufw) - Linux Firewalls
* [Tracee](https://aquasecurity.github.io/tracee/latest) - Runtime Security and Forensics
* [MOFO Linux](https://mofolinux.com/), [Tails](https://tails.net/) or [Kodachi](https://www.digi77.com/linux-kodachi/) - Privacy-Based Operating System
* [OpenVPN Wrapper](https://github.com/slingamn/namespaced-openvpn) - VPN Tunnel
* [Openconnect VPN Server](https://ocserv.gitlab.io/www/index.html) - Linux SSL VPN Server
* [DSVPN](https://github.com/jedisct1/dsvpn) - Self-Hosted VPN
* [wireguird](https://github.com/UnnoTed/wireguird) - WireGuard GTK GUI
* [vnStat](https://github.com/vergoh/vnstat) - Network Monitors
* [Howdy](https://github.com/boltgolt/howdy) - Linux Facial Authentication
* [USBGuard](https://github.com/USBGuard/usbguard) - Implement USB Device Authorization Policies
* [ShuffleStacks](https://shufflecake.net/) - Create Hidden Volumes
* [Collision](https://flathub.org/apps/dev.geopjr.Collision) - Check File Hashes
* [WhoAmI Project](https://owerdogan.github.io/whoami-project) - Privacy / Anonymity Tool / [GitHub](https://github.com/owerdogan/whoami-project)
* [Yubikey Full Disk Encryption](https://github.com/agherzan/yubikey-full-disk-encryption) - Use YubiKey to unlock a LUKS Partition
* [DNSWarden](https://dnswarden.com/) - DNS Adblocking / [GitHub](https://github.com/bhanupratapys/dnswarden)
* [Firejail](https://firejail.wordpress.com/) or [Bubblewrap](https://github.com/containers/bubblewrap) - Sandboxing Tools
* [GoogleTeller](https://github.com/berthubert/googerteller) - Google Tracking Notifications

***

## ▷ Linux Internet

* ⭐ **[qBittorrent](https://github.com/qbittorrent/qBittorrent/wiki/Installing-qBittorrent#linux)** / [Tools](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/torrent#wiki_.25B7_qbittorrent_tools), **[rTorrent](https://rakshasa.github.io/rtorrent/)** / [2](https://github.com/rakshasa/rtorrent), [Fragments](https://apps.gnome.org/Fragments/), [BitFlu](https://bitflu.workaround.ch/), [kTorrent](https://apps.kde.org/ktorrent/) / [2](https://invent.kde.org/network/ktorrent) - Linux Torrent Clients
* ⭐ **[Soulseek](https://www.slsknet.org)** - File Sharing App
* ⭐ **[Linux WiFi Hotspot](https://github.com/lakinduakash/linux-wifi-hotspot)** - Create WiFi Hotspots
* [RuTorrent](https://github.com/Novik/ruTorrent) or [flood](https://flood.js.org/) - RTorrent Web Frontend
* rTorrent Tools - [Extended](http://rtorrent-ps.readthedocs.io/) / [Tools](https://pyrocore.readthedocs.org/) / [GitHub](https://github.com/pyroscope/pyrocore) / [Mods](https://calomel.org/rtorrent_mods.html)
* [BTFS](https://github.com/johang/btfs) - Bittorrent Filesystem
* [arch-delugevpn](https://github.com/binhex/arch-delugevpn) - Docker with Torrent client and VPN on Arch Linux base
* [Luakit](https://luakit.github.io/) - Lightweight Linux Browser
* [browsh](https://www.brow.sh/) - Text-Based Browser
* [ElectronMail](https://github.com/vladimiry/ElectronMail), [Claws Mail](https://www.claws-mail.org/) or [dodo](https://github.com/akissinger/dodo) - Email Clients
* [iRedMail](https://www.iredmail.org/), [Docker Mailserver](https://docker-mailserver.github.io/docker-mailserver/edge/), [UnInbox](https://github.com/un/inbox) or [Mail-in a Box](https://mailinabox.email/) - Self-Hosted Email Servers
* [Akregator](https://apps.kde.org/akregator/), [NewsBoat](https://newsboat.org/), [NewsFlash](https://gitlab.com/news-flash/news_flash_gtk), [Photon](https://git.sr.ht/~ghost08/photon) or [gorss](https://github.com/Lallassu/gorss) - RSS Readers
* [Seahorse](https://gitlab.gnome.org/GNOME/seahorse) - GNOME Password Manager
* [gopass](https://www.gopass.pw/) - CLI Password Manager
* [KGet](https://apps.kde.org/kget/), [Varia](https://github.com/giantpinkrobots/varia) or [GabutDM](https://github.com/gabutakut/gabutdm) - Download Managers
* [GDown](https://github.com/wkentaro/gdown) - Google Drive Downloader
* [google-drive-ocamlfuse](https://github.com/astrada/google-drive-ocamlfuse) - Mount Google Drive
* [maestral](https://maestral.app/) - Dropbox Client
* [openmediavault](https://www.openmediavault.org/) / [GitHub](https://github.com/openmediavault/openmediavault/) or [Linux Server](https://github.com/ZizzyDizzyMC/linx-server/) - Self-Hosted Cloud Storage
* [apt-fast](https://github.com/ilikenwf/apt-fast) - APT Download Accelerator
* [Nala](https://gitlab.com/volian/nala) - APT Frontend
* [aMule](https://www.amule.org/) - eMule-like P2P Client
* [Linux Router](https://github.com/garywill/linux-router) - Set Linux as Router
* [1Panel](https://1panel.pro/) - Linux Server Management Tool / [GitHub](https://github.com/1Panel-dev/1Panel)
* [Proxmox](https://www.proxmox.com/en/) - Self-Hosted Server Tools
* [EasyPanel](https://easypanel.io/) - Server Control Panel
* [Netcat](https://rentry.co/Netcat) - Networking Tool
* [Free Cloud Linux Server](https://rentry.co/FMHYBase64#free-cloud-linux-server) - Free Cloud Server Guide
* [yet another bench script](https://github.com/masonr/yet-another-bench-script) - Server Performance Script
* [Bandwhich](https://github.com/imsnif/bandwhich) - Terminal Bandwidth Utilization Tool
* [iperf](https://github.com/esnet/iperf) - Network Bandwidth Test
* [Rang3r](https://github.com/floriankunushevci/rang3r) - IP / Port Scanner
* [sttr](https://github.com/abhimanyu003/sttr) - Base64 Encryption / Decryption TUI
* [Knapsu](https://knapsu.eu/plex/) - Media Server
* [ansible-hms-docker](https://github.com/ahembree/ansible-hms-docker) or [DockSTARTer](https://github.com/GhostWriters/DockSTARTer) - Automated Docker Media Server Setups
* [Netflix Proxy](https://github.com/ab77/netflix-proxy/) - Streaming Service Proxy
* [Docket-Jacket](https://github.com/linuxserver/docker-jackett) - Docker Jacket Container
* [swizzin](https://swizzin.ltd/) - Seedbox for Ubuntu / Debian
* [rtinst](https://github.com/arakasi72/rtinst) - Seedbox Installation Script for Ubuntu / Debian
* [SeedSync](https://github.com/ipsingh06/seedsync) - Sync your Seedbox
* [GNU Social](https://gnusocial.network/) - Self-Hosted Social Networking Platform
* [Teams for Linux](https://github.com/IsmaelMartinez/teams-for-linux) - Collaboration Platform
* [mx moment](https://mx-moment.xyz/) - Encrypted Chat Client
* [Adium](https://adium.im/), [Polari](https://apps.gnome.org/Polari/) / [GitLab](https://gitlab.gnome.org/GNOME/polari), [Irssi](https://github.com/irssi/irssi) or [Weechat](https://weechat.org/) - IRC Clients
* [Dino](https://dino.im/) - XMPP Client
* [gurk-rs](https://github.com/boxdot/gurk-rs) - Signal Client
* [ZapZap](https://rtosta.com/zapzap-web/) - WhatsApp Client / [GitHub](https://github.com/rafatosta/zapzap)
* [YouTube-Viewer](https://github.com/trizen/youtube-viewer), [Pipe Viewer](https://github.com/trizen/pipe-viewer) or [Pipeline](https://gitlab.com/schmiddi-on-mobile/pipeline) - YouTube Clients
* [GrayJay](https://grayjay.app/desktop/) - Combines YouTube, Twitch, Rumble, etc.
* [BetterDiscordctl](https://github.com/bb010g/betterdiscordctl) - Modded Discord Client / [Guide](https://gist.github.com/ObserverOfTime/d7e60eb9aa7fe837545c8cb77cf31172)
* [Discover](https://github.com/trigg/Discover) - Discord Overlay
* [dvm](https://github.com/diced/dvm) - Discord Version Manager

***

## ▷ File Tools

* 🌐 **[Linux File Backup](https://github.com/restic/others)** - File Backup App List
* ⭐ **[Warpinator](https://github.com/linuxmint/warpinator)**, [rQuickshare](https://github.com/Martichou/rquickshare), [Magic Wormhole](https://github.com/magic-wormhole/magic-wormhole), [syncthing](https://syncthing.net/) / [Tray Support](https://martchus.github.io/syncthingtray/), [portal](https://github.com/SpatiumPortae/portal), [Zrok](https://zrok.io/), [Celeste](https://flathub.org/apps/com.hunterwittenborn.Celeste) / [2](https://snapcraft.io/celeste) / [GitHub](https://github.com/hwittenborn/celeste), [Cattail](https://github.com/nerdyslacker/cattail) or [Sharing](https://github.com/parvardegr/sharing) - File Sync / Transfer
* ⭐ **[Baobab](https://gitlab.gnome.org/GNOME/baobab)**, **[lf](https://github.com/gokcehan/lf)**, [ranger](https://ranger.fm), [nnn](https://github.com/jarun/nnn), [clifm](https://github.com/leo-arch/clifm), [fm](https://github.com/mistakenelf/fm), [superfile](https://github.com/yorukot/superfile), [Joshuto](https://github.com/kamiyaa/joshuto), [Filelight](https://apps.kde.org/en-gb/filelight/), [dut](https://codeberg.org/201984/dut), [gdu](https://github.com/dundee/gdu) or [NCDU](https://dev.yorhel.nl/ncdu) - Terminal File Managers / Disk Usage Analyzers
* [ANGRYsearch](https://github.com/DoTheEvo/ANGRYsearch), [gocatcli](https://github.com/deadc0de6/gocatcli/), [xplr](https://xplr.dev/) / [GitHub](https://github.com/sayanarijit/xplr) / [Discord](https://discord.com/invite/JmasSPCcz3), [logo-ls](https://github.com/Yash-Handa/logo-ls), [ugrep](https://ugrep.com) / [GitHub](https://github.com/Genivia/ugrep) or [Achoz](https://github.com/kcubeterm/achoz) - File Explorers
* [Dolphin](https://userbase.kde.org/Dolphin) or [SpaceFM](https://ignorantguru.github.io/spacefm/) - File Managers
* [Collector](https://mijorus.it/projects/collector/) - File Drag & Drop
* [Bash Upload](https://bashupload.com/) - Bash File Upload 50GB / 3 days
* [z](https://github.com/rupa/z) - Track Most Used Directories
* [lnav](https://lnav.org/) - Log File Viewer / Analyzer / [GitHub](https://github.com/tstack/lnav) / [Discord](https://discord.gg/erBPnKwz7R)
* [p7zip](https://p7zip.sourceforge.net/), [GNU Gzip](https://www.gnu.org/software/gzip/) or [pigz](https://zlib.net/pigz/) - File Archivers / Unzippers
* [Pika Backup](https://gitlab.gnome.org/World/pika-backup/) or [RecoverPy](https://github.com/PabloLec/RecoverPy) - File Backup / Reocovery Tools
* [Boxxy](https://github.com/queer/boxxy) - Contain Files / Directories
* [Junction](https://github.com/sonnyp/Junction) - Change File Associations
* [Krename](https://apps.kde.org/en-gb/krename/) - Bulk File / Folder Renaming
* [FSLint](https://www.pixelbeat.org/fslint/), [kdiff3](https://apps.kde.org/en-gb/kdiff3/) or [fclones](https://github.com/pkolaczk/fclones) - Duplicate File Finder
* [xdg-ninja](https://github.com/b3nj5m1n/xdg-ninja) - Unwanted File Finder
* [rcm](https://github.com/thoughtbot/rcm) - Manage Dotfiles
* [PDF Mix](https://scarpetta.eu/pdfmixtool/) - PDF Editor
* [gscan2pdf](https://gscan2pdf.sourceforge.net/) - Turn Documents into PDFs
* [Linux Filesystem Chart](https://i.ibb.co/ChF9HMH/02e105ba72c1.png) - File System Guide

***

## ▷ Android on Linux

* ⭐ **[WayDroid](https://waydro.id/)** - Containerized Android on Linux / [GitHub](https://github.com/waydroid) / [Scripts](https://github.com/casualsnek/waydroid_script)
* [Redroid](https://github.com/remote-android/redroid-doc) or [Docker-Android](https://github.com/budtmo/docker-android) - Containerized Android on Linux
* [Genymotion](https://www.genymotion.com/) - Android Emulator
* [Android Studio](https://developer.android.com/studio) - IDE with Built-in Android Emulator
* [Bliss OS](https://blissos.org/) or [Android-x86](https://www.android-x86.org/) - Android-Based OS for PC

***

## ▷ Terminal / Shell

* 🌐 **[Awesome Shell](https://github.com/alebcay/awesome-shell)**, [tldr](https://tldr.sh/) / [GitHub](https://github.com/tldr-pages/tldr) or [AltBox](https://altbox.dev/) - Linux Shell Resources
* 🌐 **[Awesome TUIs](https://github.com/rothgar/awesome-tuis)** or [TerminalTrove](https://terminaltrove.com/) - List of TUIs
* 🌐 **[The Terminal Directory](https://termui.sh/)** - Terminal Emulators
* ⭐ **[zsh](https://www.zsh.org/)**, **[bash](https://www.gnu.org/software/bash/)**, [fish](https://fishshell.com/), [Elvish](https://elv.sh/), [Es](https://wryun.github.io/es-shell/), [PowerShell](https://github.com/powershell/powershell), [Ion](https://gitlab.redox-os.org/redox-os/ion), [Xonsh](https://xon.sh/) or [Nushell](https://www.nushell.sh/) - Command Line Shells
* ⭐ **zsh Tools** - [Plugins](https://github.com/unixorn/awesome-zsh-plugins) / [Customization](https://ohmyz.sh/) / [Theme](https://github.com/romkatv/powerlevel10k) / [Auto Setup](https://github.com/gustavohellwig/gh-zsh) / [Rich Framework](https://github.com/sorin-ionescu/prezto)
* ⭐ **[Alacritty](https://alacritty.org)**, **[Kitty](https://sw.kovidgoyal.net/kitty/overview/)**, **[Wezterm](https://wezterm.org)** / [GitHub](https://github.com/wezterm/wezterm), [foot](https://codeberg.org/dnkl/foot), [Simple Terminal](https://st.suckless.org/), [Wave](https://www.waveterm.dev/), [Ghostty](https://ghostty.org/), [yakuake](https://apps.kde.org/yakuake/), [emacs-eat](https://codeberg.org/akib/emacs-eat) or [tabby](https://tabby.sh/) - Linux Terminal Emulators
* [Liquidprompt](https://github.com/liquidprompt/liquidprompt) - Bash / Zsh Prompt
* [utils](https://github.com/Loupeznik/utils) or [UsefulLinuxShellScripts](https://github.com/jackrabbit335/UsefulLinuxShellScripts) - Linux Shell Tool Scripts
* [Gum](https://github.com/charmbracelet/gum) - Shell Script Creator
* [ShellCheck](https://www.shellcheck.net/) - Shell Script Bug Check
* [shell-scripting-tutorial](https://github.com/techarkit/shell-scripting-tutorial) - Shell Scripting Tutorial
* [Command Line Guide](https://github.com/jlevy/the-art-of-command-line), [ManKier](https://www.mankier.com/) or [LinuxCommand](https://www.linuxcommand.org/tlcl.php) - Command-Line Lessons
* [Bash Crawl](https://gitlab.com/slackermedia/bashcrawl) - Linux Command Learning Game
* [bash_loading_animations](https://github.com/Silejonu/bash_loading_animations) - Bash Loading Animations
* [bash-it](https://github.com/Bash-it/bash-it) or [Bashly](https://bashly.dev/) - Bash Frameworks
* [zx](https://google.github.io/zx/) or [dax](https://github.com/dsherret/dax) - Write Complex Scripts
* [Basher](https://www.basher.it/) or [bpkg](https://bpkg.sh/) - Bash Package Manager
* [Distrobox](https://distrobox.it/) - Use Distros via Terminal
* [explainshell.com](https://explainshell.com/) - Match Command-Line Arguments to Help Text
* [Tmux](https://github.com/tmux/tmux) - Terminal Multiplexer / [Cheatsheet](https://tmuxcheatsheet.com/)
* [Zellij](https://zellij.dev/) - Terminal Workspace
* [asciinema](https://asciinema.org/) - Terminal Recorder
* [atuin](https://atuin.sh/) - Shell History Management / [GitHub](https://github.com/atuinsh/atuin)
* [cbonsai](https://gitlab.com/jallbrit/cbonsai) - Generate Bonsai Trees in Terminal
* [pipes.sh](https://pipeseroni.github.io/) or [pipes-rs](https://github.com/lhvy/pipes-rs) - Animated Pipes in Terminal

***

# ► Ricing / Customization

* 🌐 **[Awesome Ricing](https://github.com/fosslife/awesome-ricing)** or **[⁠Awesome Linux Ricing](https://github.com/avtzis/awesome-linux-ricing)** - Linux Ricing Resources
* ⭐ **[Elkowar's Wacky Widgets](https://elkowar.github.io/eww)** or **[Aylur's GTK Shell](https://github.com/Aylur/ags)** - Widgeting Systems
* ⭐ **[/r/unixporn](https://unixporn.github.io/)** - Ricing Community / [Subreddit](https://reddit.com/r/unixporn)

***

## ▷ Desktop Environment

* 🌐 **[Desktop Environment Comparison](https://eylenburg.github.io/de_comparison.htm)**
* [Extension Manager](https://mattjakeman.com/apps/extension-manager) - GNOME Shell Extension Manager
* [Material Shell](https://material-shell.com/) or [Forge](https://github.com/forge-ext/forge) - GNOME Tiling Extension
* [Pop!_OS Shell](https://github.com/pop-os/shell) - Pop-Shell for GNOME
* [Guillotine](https://gitlab.com/ente76/guillotine/) - Execute Commands from a Customizable Menu / GNOME Extension
* [Polonium](https://zeroxoneafour.github.io/polonium/) - KDE6 Tiling Manager Extension / [GitHub](https://github.com/zeroxoneafour/polonium)
* [Hardcode Tray](https://github.com/bilelmoussaoui/Hardcode-Tray) - Hardcoded Tray Icon Fix

***

## ▷ Window Managers

* 🌐 **[⁠Awesome Wayland](https://github.com/rcalixte/awesome-wayland)** - Wayland Resources
* 🌐 **[Window Manager Index](https://wiki.archlinux.org/title/Window_manager)** - List of Window Managers
* 🌐 **[Wayland Compositor Index](https://wiki.archlinux.org/title/Wayland#Compositors)** - List of Wayland Compositors
* 🌐 **[We Are Wayland Now](https://wearewaylandnow.com/)** - Wayland Ecosystem Components / [GitHub](https://github.com/gianklug/wearewaylandnow)
* ⭐ **[i3wm](https://i3wm.org)**, [BSPWM](https://github.com/baskerville/bspwm) or [herbstluftwm](https://herbstluftwm.org) - Tiling Window Managers
* ⭐ **[awesomewm](https://awesomewm.org)** / [GitHub](https://github.com/awesomeWM/awesome), **[xmonad](https://xmonad.org)**, [Qtile](https://qtile.org/) or [dwm](https://dwm.suckless.org) - Dynamic Window Managers
* ⭐ **[Hyprland](https://hyprland.org/)** - Wayland Compositor [Resources](https://github.com/hyprland-community/awesome-hyprland) / [Arch Wiki](https://wiki.archlinux.org/title/Hyprland) / [Simple Config](https://github.com/mylinuxforwork/dotfiles), [2](https://end-4.github.io/dots-hyprland-wiki/en/)
* ⭐ **[niri](https://github.com/YaLTeR/niri)** - Wayland Compositor
* ⭐ **[Sway](https://github.com/swaywm/sway)** or [SwayFx](https://github.com/WillPower3309/swayfx) - i3-compatible Wayland Compositor / [Arch Wiki](https://wiki.archlinux.org/title/Sway)
* [river](https://github.com/riverwm/river/) - Wayland Compositor
* [LabWC](https://github.com/labwc/labwc) - Wayland Compositor
* [wayfire](https://github.com/WayfireWM/wayfire/) - Wayland Compositor
* [picom](https://github.com/yshui/picom) - Compositor for Standalone X11 Window Managers / [Docs](https://picom.app/) / [GitHub](https://github.com/yshui/picom)
* [Polybar (X11)](https://github.com/polybar/polybar) / [Themes](https://github.com/adi1090x/polybar-themes), [Iron Bar](https://github.com/JakeStanger/ironbar) (Wayland) or [Waybar](https://github.com/Alexays/Waybar) (Wayland) - Customizable Status Bars


***

## ▷ Linux Themes

* 🌐 **[xfce-look](https://www.xfce-look.org/)** - XFCE Linux Themes
* 🌐 **[Gnome-Look](https://www.gnome-look.org/)** - GNOME Themes
* [Hellwal](https://github.com/danihek/hellwal) - Color Palette Generator for Ricing
* [Themix](https://github.com/themix-project/themix-gui) - Linux Themes / GUI
* [Kvantum](https://github.com/tsujan/Kvantum) - Linux QT / KDE Theme Engine
* [⁠nwg-look](https://github.com/nwg-piotr/nwg-look) - GTK3 Settings Editor
* [Arc](https://github.com/jnsh/arc-theme) - Transparent Linux Theme
* [Ant](https://github.com/EliverLara/Ant) - Light Linux Theme
* [XScreenSaver](https://www.jwz.org/xscreensaver/) - Linux Screensavers
* [varietywalls](https://github.com/varietywalls/variety) or [HydraPaper](https://hydrapaper.gabmus.org/) - Wallpaper Managers
* [Video Wallpaper](https://github.com/ghostlexly/gpu-video-wallpaper) or [Hidamari](https://github.com/jeffshee/hidamari) - Use Videos as Animated Wallpapers
* [⁠tint](https://github.com/ashish0kumar/tint) - Convert Wallpapers to Match Color Scheme / [GUI](https://github.com/lighttigerXIV/catppuccinifier)
* [Polychromatic](https://polychromatic.app/) or [OpenRazer](https://openrazer.github.io/) - Linux System Light Control
* [Burn My Windows](https://github.com/Schneegans/Burn-My-Windows) - Window Closing Effects
* [theme.sh](https://github.com/lemnos/theme.sh), [NotCurses](https://github.com/dankamongmen/notcurses) / [Wiki](https://nick-black.com/dankwiki/index.php/Notcurses) or [Shell Color Scripts](https://gitlab.com/dwt1/shell-color-scripts) / [2](https://github.com/stark/Color-Scripts) - Custom Terminal Themes

***

# ► Mac Apps

* 🌐 **[The Terminal Directory](https://termui.sh/)** - List of Terminal Emulators
* ↪️ **[Multi-Platform Readers](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/reading/#wiki_.25B7_ebook_readers)** - Ebook Reader Index
* ⭐ **[gibMacOS](https://github.com/corpnewt/gibMacOS)** or [Mist](https://github.com/ninxsoft/Mist) - Download macOS
* ⭐ **[NearDrop](https://github.com/grishka/NearDrop)** or [maestral](https://maestral.app/) - File Sharing Apps
* ⭐ **[shottr](https://shottr.cc/)** - Screenshot Tools
* ⭐ **[Aptonic](https://aptonic.com/)** - Mac Productivity App
* [Ice Cubes](https://apps.apple.com/us/app/ice-cubes-for-mastodon/id6444915884) - Mastodon Client / [GitHub](https://github.com/Dimillian/IceCubesApp)
* [Sky.app](https://github.com/jcsalterego/Sky.app) - Bluesky Client
* [Beta Profiles](https://betaprofiles.com/) - Download Pre-Release Versions macOS
* [CloverBootloader](https://github.com/CloverHackyColor/CloverBootloader/) - Windows, Mac & Linux Bootloader / [Config](https://mackie100projects.altervista.org/)
* [Boot Camp](https://support.apple.com/boot-camp) - Windows Bootloader / [DL Script](https://github.com/timsutton/brigadier)
* [Docker OSX](https://github.com/sickcodes/Docker-OSX) - Mac VM in Docker
* [SwiftUI Win11](https://jinxiansen.github.io/Windows11/) - Windows 11 Desktop Client for macOS
* [OrbStack](https://orbstack.dev/) - Docker Client
* [Bookshelf](https://apps.apple.com/us/app/bookshelf-reading-tracker/id1469372414) - Book Tracker
* [LimaVM](https://lima-vm.io/) - Linux VM
* [PortingKit](https://www.portingkit.com/) or [PlayOnMac](https://www.playonmac.com/en/) - Run Windows Games / Programs on Mac
* [OpenCore](https://github.com/acidanthera/OpenCorePkg) - Mac Bootloader / [Config](https://mackie100projects.altervista.org/opencore-configurator/) / [Guide](https://dortania.github.io/OpenCore-Install-Guide/)
* [PlayCover](https://github.com/PlayCover/PlayCover) - Run iOS Apps on Apple Silicon Macs
* [rEFind](https://www.rodsbooks.com/refind/) - Boot Manager
* [Kexts](https://www.tonymacx86.com/resources/categories/kexts.11/) - UEFI Kexts
* [Adobe Creative Cloud](https://rentry.co/FMHYBase64#mac-adobe-cc), [Adobe Downloader](https://github.com/X1a0He/Adobe-Downloader/blob/main/readme-en.md) or [Adobe Packager](https://github.com/Drovosek01/adobe-packager) - Adobe Product Downloader
* [ss64 macOS](https://ss64.com/mac/) - macOS Bash Commands
* [Left on Read](https://leftonread.me/) - iMessage Client
* [MacBing](https://goodsnooze.gumroad.com/l/macbing), [LlamaChat](https://www.llamachat.app/) or [Mollama](https://apps.apple.com/app/mollama/id6736948278) - AI Chatbots
* [ViennaRSS](https://www.vienna-rss.com/) - RSS Feed Reader
* [Tachimanga](https://tachimanga.app/) / [Extensions](https://keiyoushi.github.io/extensions/), [2](https://discord.gg/3FbCpdKbdY), [3](https://wotaku.wiki/guides/tech/repo) - Manga Reader / [Discord](https://discord.gg/8aMcdYdaBz)
* [Dialect](https://github.com/dialect-app/dialect) - Translator
* [Drafts](https://getdrafts.com/), [CotEditor](https://coteditor.com/), [TextMate](https://macromates.com/), [Nebo](https://apps.apple.com/us/app/nebo-notes-pdf-annotations/id1119601770), [Strflow](https://strflow.app/), [Kyun](https://github.com/lennart-finke/kyun), [Notenik](https://notenik.app/) or [Voodoopad](https://www.voodoopad.com/) - Text Editors / Notes
* [Agenda](https://agenda.com/) - Mac Notes Organizer / [Forum](https://agenda.community/)
* [Taskpaper](https://www.taskpaper.com/) - To-Do Apps
* [BibDesk](https://bibdesk.sourceforge.io/) - Bibliography Manager
* [Microsoft Office](https://rentry.co/FMHYBase64#macos-office) - Microsoft Office for macOS
* [Hammerspoon](https://www.hammerspoon.org/) or [Bunch](https://bunchapp.co/) - Desktop Automation
* [MacScripter](https://www.macscripter.net/) - Automation Forum
* [pongoOS](https://github.com/checkra1n/pongoOS) - Mac Pre-Boot Executor
* [Later](https://getlater.app/) - Restore App Sessions / [GitHub](https://github.com/alyssaxuu/later)
* [VMware](https://www.majorgeeks.com/files/details/vmware_workstation_for_windows.html) - Virtual Machine
* [Tart](https://tart.run/) - Virtual Machine Manager / [GitHub](https://github.com/cirruslabs/tart)
* [MacVim](https://macvim.org/), [CodeEdit](https://www.codeedit.app/) or [AuroraEditor](https://auroraeditor.com/) - Code Editors
* [GrayJay](https://grayjay.app/desktop/) - Combines YouTube, Twitch, Rumble, etc.
* [SD Buddy](https://github.com/breadthe/sd-buddy), [CHARL-E](https://www.charl-e.com/) or [Swift Core ML Diffusers](https://github.com/huggingface/swift-coreml-diffusers) - Stable Diffusion Apps
* [ColorSlurp](https://colorslurp.com/) or [Material-Colors-native](https://github.com/BafS/Material-Colors-native) - Color Picker
* [Use Contrast](https://usecontrast.com/) - Check Color Contrast Ratios
* [Sim Daltoinism](https://michelf.ca/projects/sim-daltonism/) - Color Blindness Simulator
* [AnimeBox](https://www.animebox.es/) - Booru Client
* [Hachidori](https://malupdaterosx.moe/hachidori/) - Automatically Update MAL / Anilist / Kitsu Lists
* [Magit!](https://magit.vc/) - Git Text-Based UI
* [ProperTree](https://github.com/corpnewt/ProperTree) - GUI Plist Editor
* [NHCalc](https://github.com/KhaosT/nhcalc) - Compute Image NeuralHash
* [Does It Arm?](https://doesitarm.com/) - M2 / M3 App Compatibility Chart
* [SelfControlApp](https://selfcontrolapp.com/) - Website Blocker
* [Typist](https://apps.apple.com/us/app/typist/id415166115?ign-mpt=uo%3D4&mt=12) - Typing Practice
* [Comet](https://apps.apple.com/us/app/comet-for-reddit/id1146204813) - Reddit Clients
* [Sink It](https://apps.apple.com/us/app/sink-it-for-reddit/id6449873635) - Reddit Enhancement Extension
* [Grayscale Mode](https://github.com/rkbhochalya/grayscale-mode) - Grayscale Control
* [macOSicons](https://macosicons.com/) - Icons
* [equinux](https://equinux.github.io/) - OS X Certificate Fix
* [Lilu](https://github.com/acidanthera/Lilu) - Kext / Process Patcher
* [TopNotch](https://topnotch.app/) - Remove The Notch

***

## ▷ Software Sites

* 🌐 **[Awesome macOS](https://github.com/iCHAIT/awesome-macOS)**, [OpenSourceApple](https://opensource.apple.com/), [Awesome Mac](https://github.com/jaywcjlove/awesome-mac) or [Awesome OS Apps](https://github.com/serhii-londar/open-source-mac-os-apps) - FOSS App Indexes
* 🌐 **[Mac Menu Bar](https://macmenubar.com/)** - Menu Bar App Index
* ⭐ **[Homebrew](https://brew.sh/)** / [GUI](https://corkmac.app/), [Munki](https://www.munki.org/munki/), [MacApps](https://macapps.link/en/) or [Applite](https://aerolite.dev/applite) - Package Managers
* [AppsTorrent](https://appstorrent.ru/)
* [Macintosh Garden](https://macintoshgarden.org/)
* [MacBed](https://www.macbed.com/)
* [nMac](https://nmac.to/)
* [Mac App Store](https://macappstre.com/)
* [Haxmac](https://haxmac.cc/)
* [Pure Mac](https://www.pure-mac.com/)
* [Mac Torrents](https://www.torrentmac.net/)
* [MacKed](https://macked.app/)
* [InsMac](https://insmac.org/)
* [MacX](https://macx.ws/)
* [WebCatalog](https://webcatalog.io/)
* [ThriftMac](https://thriftmac.com/) - Freeware
* [Sindre Sorhus](https://sindresorhus.com/apps/free) - Freeware
* [Latest](https://github.com/mangerlahn/latest) - Software Updater

***

## ▷ Mac Video

* [IINA](https://iina.io/) - Video Player
* [Shiru](https://github.com/RockinChaos/Shiru) - Anime Torrent Streaming
* [Yattee](https://github.com/yattee/yattee) - YouTube Player
* [REAL Video Enhancer](https://github.com/TNTwise/REAL-Video-Enhancer) - Video Upscaling
* [Cap](https://cap.so/) / [GitHub](https://github.com/CapSoftware/Cap), [Kap](https://getkap.co) or [ScreenTimeLapse](https://github.com/wkaisertexas/ScreenTimeLapse) - Screen Recorders

***

## ▷ Mac Audio

* ⭐ **[SpotX-Bash](https://github.com/SpotX-Official/SpotX-Bash)** or [Mac_Spotify_Adblock](https://github.com/Devanshu-17/Mac_Spotify_Adblock) - Spotify Adblockers
* ⭐ **[Spicetify](https://spicetify.app/)** - Spotify Themes & Plugins / [Addons](https://github.com/rxri/spicetify-extensions), [2](https://github.com/3raxton/spicetify-custom-apps-and-extensions) / [Note](https://pastebin.com/gAbebbbJ)
* [foobar2000](https://www.foobar2000.org/mac) or [VOX Mac Music Player](https://vox.rocks/mac-music-player) - Audio Players
* [Silicio](https://apps.apple.com/us/app/silicio-mini-player/id933627574) - Audio Mini Player
* [Alfred Spotify Mini Player](https://alfred-spotify-mini-player.com/) - Spotify Mini Player
* [SoundSeer](https://github.com/jonathangarelick/SoundSeer) - Spotify in Menu Bar
* [Nuage](https://github.com/lbrndnr/nuage-macos) - Soundcloud Client
* [Garageband](https://apps.apple.com/us/app/garageband/id682658836?mt=12) - Audio Editor
* [EQMac](https://eqmac.app/) - Audio Equalizer
* [The Levelator](https://archive.org/details/conversationsnetwork_org-levelator) - Automatic Audio Level Adjustments
* [Guitarix](https://guitarix.org/) - Virtual Guitar Amplifier / [Plugins](https://github.com/brummer10/GxPlugins.lv2)
* [XLD](https://sourceforge.net/projects/xld/) - Lossless Audio Transcoder
* [BlackHole](https://github.com/ExistentialAudio/BlackHole) - Pass Audio to Apps
* [Cuterdio](https://cuterdio.com/en) - Radio
* [Mubert AI](https://apps.apple.com/us/app/mubert-ai-music-streaming/id1154429580) - AI Music Radio
* [Playlisty](https://apps.apple.com/us/app/playlisty-the-playlist-tool/id1459275972) - Transfer Apple Music Playlists to Spotify

***

## ▷ Mac Image

* [Gifski](https://sindresorhus.com/gifski) - Image to GIF Converter / [GitHub](https://github.com/sindresorhus/Gifski)
* [Darkroom](https://apps.apple.com/us/app/darkroom-photo-video-editor/id953286746) - Image / Video Editor
* [SeaShore](https://sourceforge.net/projects/seashore/) - Image Editors
* [ImageOptim](https://imageoptim.com/mac) - Image Optimization
* [Perspec](https://github.com/ad-si/Perspec) - Correct Perspective of Images
* [Draw Things](https://apps.apple.com/us/app/draw-things-ai-generation/id6444050820) - AI Image Drawing Tool

***

## ▷ Mac Gaming

* ⭐ **[Torrminatorr](https://forum.torrminatorr.com/)** - Mac Games
* ⭐ **[AppleGamingWiki](https://applegamingwiki.com/)** - Mac Game Fixes / Compatibility
* ⭐ **[Goldberg](https://github.com/inflation/goldberg_emulator)** - Steam Multiplayer Client Emulator
* [SCNLOG](https://scnlog.me/) - Mac Games
* [Mac Source Ports](https://www.macsourceports.com/) - Run Old Mac Games
* [HeroicGamesLauncher](https://heroicgameslauncher.com/) or [Mythic](https://getmythic.app/) / [Discord](https://discord.gg/58NZ7fFqPy) - Epic Games Launchers
* [Prism43](https://github.com/DomHeadroom/Prism43) - Prism Launcher / Unlocker
* [NASOS](https://archive.org/download/nNASOS1.8/nNASOS1.8.zip) - Gamecube iso.dec to ISO Converter
* [cemu.emiyl](https://cemu.emiyl.com/) - CEMU Compatibility List

***

# ► Mac Tools

## ▷ Mac Adblock / Privacy

* 🌐 **[Awesome OSX Security](https://github.com/ashishb/osx-and-ios-security-awesome)** - Mac Security Resources
* ↪️ **[Mac 2FA](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy#wiki_.25B7_password_privacy_.2F_2fa)**
* ↪️ **[DNS Adblocking](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/adblock-vpn-privacy/#wiki_.25B7_dns_adblocking)**
* ⭐ **[Malwarebytes](https://www.malwarebytes.com/mac-download)**, [BlockBlock](https://objective-see.org/products/blockblock.html) or [KnockKnock](https://objective-see.org/products/knockknock.html) - Antivirus
* [macOS Adblock Guide](https://avieshek.wordpress.com/2024/07/07/how-to-filter-ads-and-block-popups-on-iphone-and-macos/) - Adguard + Safari Adblock Guide
* [macOS Privacy Guide](https://github.com/drduh/macOS-Security-and-Privacy-Guide) - Mac Privacy & Security Guides
* [Gas Mask](https://github.com/2ndalpha/gasmask) - Block Ads via Host Files
* [1Blocker](https://1blocker.com/) - DNS Adblocker
* [DNS Party](https://encrypted-dns.party/) - Encrypted DNS Profiles
* [AdGuard Safari](https://adguard.com/en/adguard-safari/overview.html) - AdGuard for Safari
* [wBlock](https://github.com/0xCUB3/wBlock) or [Stay](https://apps.apple.com/app/stay-for-safari/id1591620171) - Safari Adblockers
* [Lockdown Privacy](https://lockdownprivacy.com/) - Block Trackers / Ads
* [LuLu](https://objective-see.org/products/lulu.html) - Mac Firewall
* [Streisand](https://streisand.pages.dev/) - Mac Proxy Client
* [RansomWhere?](https://objective-see.org/products/ransomwhere.html) - Ransomware Blocker
* [OverSight](https://objective-see.org/products/oversight.html) - Webcam / Mic Monitor
* [SuspiciousPackage](https://www.mothersruin.com/software/SuspiciousPackage/get.html) - Analyze PKG Files
* [Santa](https://github.com/northpolesec/santa) - Binary Authorization System
* [DHS](https://objective-see.org/products/dhs.html) - Dylib Hijack Scanner
* [What's Your Sign?](https://objective-see.org/products/whatsyoursign.html) - View File Cryptographic Signatures
* [Tracker Zapper](https://rknight.me/apps/tracker-zapper/) - Remove URL Tracking Elements
* [LinkLiar](https://halo.github.io/LinkLiar/) - Spoof MAC Address
* [Kextviewr](https://objective-see.org/products/kextviewr.html) - View All Kernel Modules
* [mac_apt](https://github.com/ydkhatri/mac_apt) - Artifact Parsing Tool
* [OpenVPN](https://tunnelblick.net/) or [Passepartout](https://passepartoutvpn.app/) - VPN Tunnel
* [MailTrackerBlocker](https://apparition47.github.io/MailTrackerBlocker/) - Privacy-Based Email Client
* [Status](https://status.app/) - Encrypted Messaging Client

***

## ▷ Mac Internet

* ⭐ **[Transmission](https://transmissionbt.com/)** - Torrent Client
* ⭐ **[qBittorrent](https://www.qbittorrent.org/)** - Torrent Client / [Tools](https://www.reddit.com/r/FREEMEDIAHECKYEAH/wiki/torrent#wiki_.25B7_qbittorrent_tools)
* [KeePassXC](https://keepassxc.org/download/#macos) or [Strongbox](https://strongboxsafe.com/) - Password Managers
* [What Route](https://whatroute.net/) - Network Diagnostic Tool
* [ElectronMail](https://github.com/vladimiry/ElectronMail) - Email Clients
* [Browserosaurus](https://browserosaurus.com/) - Browser Prompter
* [Orion](https://kagi.com/orion/) - Browser with Chrome + Firefox Extension Support / [Discord](https://discord.gg/Yk8Aj8AxGw)

***

## ▷ System Tools

* 🌐 **[AppleDB](https://appledb.dev/)** - Apple Device / Software Info Database
* ⭐ **[Alfred](https://www.alfredapp.com/)**, [Albert](https://albertlauncher.github.io/), [Quicksilver](https://qsapp.com/), [SOL](https://sol.ospfranco.com/) or [Raycast](https://www.raycast.com/) - Keystroke Launchers
* ⭐ **[CustomShortcuts](https://www.houdah.com/customShortcuts/)**, [Karabiner-Elements](https://karabiner-elements.pqrs.org/) or [ShortcutKeeper](https://shortcutkeeper.com/) - Custom Keyboard Shortcuts
* ⭐ **[alt-tab-macos](https://alt-tab-macos.netlify.app/)** - Alt-Tab for Mac
* [Advanced macOS Commands](https://saurabhs.org/advanced-macos-commands) - Advanced Command-Line Tools
* [Conky](https://conky.cc) / [Colors](https://github.com/helmuthdu/conky_colors), [eul](https://github.com/gao-sun/eul), [Stats](https://github.com/exelban/stats), [Mission Center](https://gitlab.com/mission-center-devs/mission-center) or [MacFetch](https://github.com/gantoreno/macfetch) - Hardware / System Monitors
* [Hot](https://github.com/macmade/hot) - CPU Monitor
* [TaskExplorer](https://objective-see.org/products/taskexplorer.html) - Task Manager / Viewer
* [Pearcleaner](https://itsalin.com/appInfo/?id=pearcleaner) - System Cleanup / Uninstallers / [GitHub](https://github.com/alienator88/Pearcleaner)
* [BetterDisplay](https://github.com/waydabber/BetterDisplay) - Display Controller
* [DisplayPlacer](https://github.com/jakehilborn/displayplacer) - Dual Monitor Manager
* [KeyPad](https://apps.apple.com/in/app/keypad-bluetooth-keyboard/id1491684442) - Connect Mac Keyboard to Mobile Devices
* [Pinch](https://github.com/danqing/Pinch) - Trackpad Pinch to Zoom Gesture
* [LinearMouse](https://linearmouse.app/) or [MacMouseFix](https://macmousefix.com/) - Mouse Remapping
* [Scroll Reverser](https://pilotmoon.com/scrollreverser/) - Per-Device Scroll Settings
* [KeyClu](https://sergii.tatarenkov.name/keyclu/support/) - Shortcut CheatSheet for Current Application
* [KeyCastr](https://github.com/keycastr/keycastr) - Keystroke Visualizer
* [MonitorControl](https://monitorcontrol.app/) - External Monitor Brightness / Volume Control
* [BackgroundMusic](https://github.com/kyleneideck/BackgroundMusic) - Volume Mixer / Auto-Pause
* [AlDente](https://apphousekitchen.com/) - Charging Manager
* [BatteryBuddy](https://batterybuddy.app/) - Cute Battery Indicator
* [AirBattery](https://github.com/lihaoyun6/AirBattery) or [CoconutBattery](https://www.coconut-flavour.com/coconutbattery/) - Device Battery Trackers
* [Macs Fan Control](https://github.com/crystalidea/macs-fan-control) - Fan Controller
* [Find You](https://github.com/positive-security/find-you) - Track Bluetooth Devices
* [Touché](https://redsweater.com/touche/) - Touch Bar Simulator
* [Sentinel](https://github.com/alienator88/Sentinel) - SwiftUI Gatekeeper Config GUI
* [USBMap](https://github.com/corpnewt/USBMap) - Map macOS USB Ports
* [Actions](https://sindresorhus.com/actions) - Additional Shortcuts App Actions
* [pock](https://pock.app/) - Touch Bar Widget Manager / [GitHub](https://github.com/pock/pock)
* [Übersicht](https://tracesof.net/uebersicht/) - System Command Widgets
* [Itsycal](https://www.mowglii.com/itsycal/) - Menu Bar Calendar
* [Clocker](https://abhishekbanthia.com/clocker/) or [MeetingBar](https://meetingbar.app/) - Menu Bar Meetings Calendars
* [xbar](https://xbarapp.com/) - Manage Menu Bar Items / [GitHub](https://github.com/matryer/xbar)
* [MacLaunch](https://github.com/hazcod/maclaunch) - Manage Startup Items
* [Ice](https://icemenubar.app/) - Menu Bar Manager / [GitHub](https://github.com/jordanbaird/Ice)
* [OnlySwitch](https://github.com/jacklandrin/OnlySwitch) - Menu Bar Toggle Switches
* [Sloth](https://github.com/sveinbjornt/Sloth) - Process Manager
* [KeepingYouAwake](https://github.com/newmarcel/KeepingYouAwake) - Prevent Sleep Mode
* [Yabai](https://github.com/koekeishiya/yabai), [Amethyst](https://ianyh.com/amethyst/) / [GitHub](https://github.com/ianyh/Amethyst), [1Piece](https://app1piece.com/), [Loop](https://github.com/MrKai77/Loop), [AeroSpace](https://github.com/nikitabobko/AeroSpace), [Phoenix](https://kasper.github.io/phoenix/) or [Rectangle](https://rectangleapp.com/) - Window Managers
* [Maccy](https://maccy.app/), [ClipBook](https://clipbook.app/), [clipboard-history](https://github.com/SUPERCILEX/clipboard-history) or [TRex](https://trex.ameba.co/) - Clipboard Managers
* [Pictogram](https://pictogramapp.com/), [IconSet](https://github.com/tale/iconset) or [IconChamp](https://www.macenhance.com/iconchamp.html) - Custom App Icons
* [Tintd](https://www.tintd.app/) or [Manila](https://github.com/neilsardesai/Manila) - Change Folder Colors
* [Dynamic Wallpaper Club](https://dynamicwallpaper.club/) - Dynamic Wallpaper App
* [wallpapper](https://github.com/mczachurski/wallpapper) or [Equinox](https://equinoxmac.com/) - Dynamic Wallpaper Creators
* [Plash](https://sindresorhus.com/plash) - Use Website as Wallpaper
* [100 macOS Screensavers](https://github.com/bjdehang/100-macos-screensavers) - Minimalist Screensavers
* [DarkModeBuddy](https://github.com/insidegui/DarkModeBuddy) or [ThemeKit](https://github.com/luckymarmot/ThemeKit) - System Dark Mode Apps
* [Magic Trace](https://github.com/janestreet/magic-trace) - Performance Analysis with Intel PT

***

## ▷ File Tools

* ⭐ **[PeaZip](https://peazip.github.io/peazip-macos.html)**, [The Unarchiver](https://theunarchiver.com/), [unxip](https://github.com/saagarjha/unxip) or [Keka](https://www.keka.io/) - File Archivers
* ⭐ **[Readdle](https://readdle.com/documents)** - Multipurpose File Tool
* [Progress](https://github.com/Xfennec/progress) - Show Copied Data Progress
* [Bruji](https://www.bruji.com/) - Media Cataloging Software Suite
* [superfile](https://superfile.netlify.app/) - Terminal File Manager / [GitHub](https://github.com/yorukot/superfile)
* [OSXFuse](https://osxfuse.github.io/) - Mac File Integration
* [JDownloader](https://jdownloader.org/jdownloader2) - File Download Manager / [Debloat](https://rentry.org/jdownloader2) / [Dark Theme](https://redd.it/q3xrgj), [2](https://github.com/moktavizen/material-darker-jdownloader/) / [Dracula Theme](https://draculatheme.com/jdownloader2) / [Warning](https://github.com/fmhy/FMHY/wiki/FMHY%E2%80%90Notes.md#jdownloader)
* [Go Speed](https://gopeed.com/) - File Download Manager / [GitHub](https://github.com/GopeedLab/gopeed) / [Extension](https://github.com/GopeedLab/browser-extension) / [Plugins](https://github.com/search?q=topic%3Agopeed-extension&type=repositories)
* [Progressive Downloader](https://macpsd.net/) - File Download Manager
* [eza](https://eza.rocks/) - Modern `ls` Replacement
* [Transnomino](https://www.transnomino.com/) or [Riffo](https://riffo.ai/rename) - Bulk File / Folder Renaming
* [fzf](https://github.com/junegunn/fzf) or [skim](https://github.com/skim-rs/skim) - Fuzzy Finders
* [FlyingCarpet](https://github.com/spieglt/FlyingCarpet) - Cross-Platform AirDrop / [Guide](https://redd.it/vthltc)

***

# ► Unix-Like

* 🌐 **[Awesome-ttygames](https://github.com/ligurio/awesome-ttygames)** - Unix ASCII Games
* 🌐 **[Awesome BSD](https://github.com/DiscoverBSD/awesome-bsd)** - BSD Resources
* 🌐 **[Hardware for BSD](https://bsd-hardware.info/)** - BSD Hardware Compatibility Database / [GitHub](https://github.com/bsdhw/)
* [⁠UnitedBSD](https://www.unitedbsd.com/) - BSD Forum  / Community
* [FreeBSD Wiki](https://wiki.freebsd.org/) - FreeBSD Wiki / Guides / [Docs](https://docs.freebsd.org/en/books/handbook/)
* [Pkgs](https://pkgs.org/) - Unix Packages / [Repology](https://repology.org/)
* [GameShell](https://github.com/phyver/GameShell) - Unix Shell Learning Game
* [Modern Unix](https://github.com/ibraheemdev/modern-unix) - Unix Shells
* [wpgtk](https://deviantfero.github.io/wpgtk) - Fully Customizable Unix Color Schemer
* [pass](https://www.passwordstore.org/) - Unix Password Manager
* [Plan9Port](https://9fans.github.io/plan9port/) - Unix Port for Plan9 Libraries + Programs / [GitHub](https://github.com/9fans/plan9port)