---
title: Monthly Updates [June]
description: June 2025 updates
date: 2025-06-01
next: false

prev: false

footer: true
---

<Post authors="nbats"/>

:::info
These update threads only contains major updates. If you're interested
in seeing all minor changes you can follow our
[Commits Page](https://github.com/fmhy/FMHYedit/commits/main) on GitHub or
[Updates Channel](https://redd.it/17f8msf) in Discord.
:::

# Wiki Updates

- All guides written by Dan like **[/coffee/](https://rentry.co/coffeeguide)** & **[/pool/](https://rentry.co/poolguide)** have been compiled in **[/danfmhy/](https://rentry.co/danfmhy/)**. 

- You can now search FMHY using [Brave Goggles](https://github.com/fmhy/bookmarks?tab=readme-ov-file#goggle).

- Added [Nintendo](https://fmhy.net/gamingpiracyguide#nintendo-roms), [Sony](https://fmhy.net/gamingpiracyguide#sony-roms), and [Resource](https://fmhy.net/gamingpiracyguide#rom-resources) sections to ROMs.

- Added [Rubik's Cube](https://fmhy.net/gamingpiracyguide#rubiks-cube), [Minesweeper](https://fmhy.net/gamingpiracyguide#minesweeper), and [Crossword](https://fmhy.net/gamingpiracyguide#crossword-puzzles) sections to Puzzles.

- Added [Game Learning](https://fmhy.net/edupiracyguide#game-learning) section to Educational, with [Rubik's Cube](https://fmhy.net/edupiracyguide#rubiks-cube) + [Chess](https://fmhy.net/edupiracyguide#chess) subsections.

- Added [Firefox Tools](https://fmhy.net/internet-tools#firefox-tools) section to Internet. 

- Added [Data Breach Monitoring](https://fmhy.net/adblockvpnguide#data-breach-monitoring) section  to Privacy.

- Added [Task Automation](https://fmhy.net/system-tools#task-automation) section to System Tools.

- Added [Unix-Like](https://fmhy.net/linuxguide#unix-like) section to the bottom of Linux.

- Added Size Limits + Signup Requirements to [Remote Torrenting](https://fmhy.net/torrentpiracyguide#remote-torrenting) descriptions.

- Re-organized [Android Audio Players](https://fmhy.net/android-iosguide#android-audio-players) based on [Poll Results](https://i.imgur.com/2FOFOth.png). The four stars are now: Poweramp, Musicolet, VLC, and Foobar.

- Re-organized [Android Keyboards](https://fmhy.net/android-iosguide#keyboard-tools) based on [Poll Results](https://i.imgur.com/OE8zsC0.png). FUTO managed to keep its top spot, and Heli was bumped up much higher.

- Re-organized [Live Sports](https://fmhy.net/videopiracyguide#live-sports), removed sites w/ broken or dupe players, and starred a few that seemed to stand out. [Before vs. After](https://i.imgur.com/eDioF9L.png).

- Re-organized [Radio Streaming](https://fmhy.net/audiopiracyguide#radio-streaming) + [Internet Radio](https://fmhy.net/audiopiracyguide#internet-radio), added new stars, new labels, and moved both sections out of storage.

- Re-organized [RSS Readers](https://fmhy.net/internet-tools#rss-readers), improved labels, removed bad ones. [Before vs. After](https://i.imgur.com/oAVEC6H.png).

- Re-organized [Text Adventures](https://fmhy.net/gamingpiracyguide#text-adventures), added labels, and moved out of storage. [Before vs. After](https://i.imgur.com/JrdEDC3.png).

- Re-organized Dev Tool Sites, moved out of storage, and separated into [Indexes](https://fmhy.net/devtools#dev-tool-indexes) + [Online Toolkits](https://fmhy.net/devtools#online-toolkits). [Before vs. After](https://i.imgur.com/JyJOW9v.png).

- Updated [grading criteria #4 and #5](https://github.com/fmhy/FMHY/wiki/Stream-Site-Grading) to reward sites that have source auto-switch + episode auto-next working across all their servers. Also merged quality, subtitle, and media type criteria into #1, to simplify scoring, and started giving points for watch party support. This has reduced the total amount of stars, and helped the best sites stand out more. [Before vs. After]( https://i.imgur.com/omYr1pQ.png).

***

# Stars Added ⭐

- Starred [LMArena](https://fmhy.net/ai#image-generation) in Image Gen. Good models, unlimited, no signup required, clear cookies if you're getting errors.

- Starred [HuggingChat](https://fmhy.net/ai#online-chatbots) in Online Chatbots. Privacy-friendly, lots of models, sign-up required, but temp mail works.

- Starred [Blip](https://fmhy.net/file-tools#file-transfer) in File Transfer. Easily transfer large files over the internet, or your own devices. Well-liked by everyone in our discord who has tried it.

- Starred [ImageToolbox](https://fmhy.net/android-iosguide#camera-tools) in Android Image Editors. Open-source, feature-rich, and well maintained.

- Starred [Parabolic](https://fmhy.net/social-media-tools#youtube-downloaders) in YouTube Downloaders. Open-source, multi-platform, one of the easier to use YT-DLP frontends.

- Starred [Infinite Backlog](https://fmhy.net/gaming-tools#tracking-databases) in Game Tracking / Databases. Backlogged/Glitchwave competitor with nice UI, achievement integration, and challenges.

- Starred [GameBanana](https://fmhy.net/gaming-tools#game-mods) in Game Mods. High quality, well-organized, the go-to for certain franchises like Sonic, Celeste, etc.

- Starred [TETR.IO](https://fmhy.net/gamingpiracyguide#party-multiplayer) in Multiplayer Browser Games. F2P multiplayer Tetris thats popular, feature-rich, and [well-maintained](https://tetr.io/about/patchnotes/) by its devs.

- Starred [Mario Kart PC](https://fmhy.net/gamingpiracyguide#browser-games) in Browser Games. SNES Style Mario Kart w/ [Custom Maps](https://mkpc.malahieude.net/creations.php) & Multiplayer.

- Starred [RootlessJamesDSP](https://fmhy.net/android-iosguide#android-audio) in Android Audio Equalizers. Open-source, supports many apps, AutoEQ support, good Poweramp alt.

- Starred [Plonk It](https://fmhy.net/gamingpiracyguide#geoguessr-games) in GeoGuessr Games. Active community for learning GeoGuessr.

- Starred [Zed](https://fmhy.net/ai#coding-ais) in Coding AIs. Collaborative coding AI, getting positive attention from [HackerNews](https://news.ycombinator.com/item?id=43959710) + our members.

***
 
# Things Removed

- Unstarred OOMoye as their library seems a lot smaller now, and their search is still broken.
